Bug 1564161 - TLSMC: Fix typos, and spelling in the README file header
Summary: TLSMC: Fix typos, and spelling in the README file header
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openldap
Version: 28
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Matus Honek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-05 14:05 UTC by Matus Honek
Modified: 2018-07-11 20:20 UTC (History)
2 users (show)

Fixed In Version: openldap-2.4.46-2.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1543451
Environment:
Last Closed: 2018-07-11 20:20:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Matus Honek 2018-04-05 14:05:30 UTC
+++ This bug was initially created as a clone of Bug #1543451 +++

Description of problem:
The "cound" in "tlsmc_prepare_dir: WARN: cound not create the PEM directory: Permission denied" should read "could".

We should also fix some grammar issues within the README file header.

Version-Release number of selected component (if applicable):
openldap-2.4.46-1.fc28

Comment 2 Fedora Update System 2018-07-04 12:00:23 UTC
openldap-2.4.46-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-13bcf869cf

Comment 3 Fedora Update System 2018-07-04 18:22:50 UTC
openldap-2.4.46-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-13bcf869cf

Comment 4 Fedora Update System 2018-07-11 20:20:56 UTC
openldap-2.4.46-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.